Subject: (urth) Urth Digest, Vol 65, Issue 6, the fate of Lois

From: blackwilbo at cs.com <blackwilbo at cs.com>
Date: Wed, 24 Feb 2010 05:21:14 +0000

Peace: While digging in a pit for the treasure, Weer's shovel it's a rock
> and gives off a spark. Lois thinks it's the treasure and pulls her little
> (hidden) pistol. The next thing we learn from Weer is that Lois has left
> town. Do you believe that? I don't. He buried her in that pit.

I've been looking at Dougherty's telling of the tale of St. Brandon.  It's an allegory of relationship of Den and Lois.  St. Brandon is Den's good side, the king of the rats is his dark side, and Pussy is Lois.  Brandon's ship is the ship of matrimony and signing the ship's articles is the marriage ceremony.  They marry, quarrel a lot (Pussy vs. king of the rats) and after 2 or 3 years she leaves him.  About 2 weeks after that, he goes to see Louis Gold.

This is not coming out of thin air.  All  the other details match up.  Verifying that is left as an exercise for the reader.:-)

blackwilbo

-----Original Message-----
From: urth-request at lists.urth.net
To: urth at lists.urth.net
Sent: Thu, Jan 7, 2010 2:17 pm
Subject: Urth Digest, Vol 65, Issue 6

Send Urth mailing list submissions to
   urth at lists.urth.net
To subscribe or unsubscribe via the World Wide Web, visit
   http://lists.urth.net/listinfo.cgi/urth-urth.net
r, via email, send a message with subject or body 'help' to
   urth-request at lists.urth.net
You can reach the person managing the list at
   urth-owner at lists.urth.net
When replying, please edit your Subject line so it is more specific
han "Re: Contents of Urth digest..."

oday's Topics:
   1. Re:  An Evil Guest: gold hunting (Gwern Branwen)

---------------------------------------------------------------------
Message: 1
ate: Wed, 6 Jan 2010 19:13:06 -0500
rom: Gwern Branwen <gwern0 at gmail.com>
o: The Urth Mailing List <urth at lists.urth.net>
ubject: Re: (urth) An Evil Guest: gold hunting
essage-ID:
   <cbf55b101001061613q28c1f3f6rf7ab7da5f5c9ab66 at mail.gmail.com>
ontent-Type: text/plain; charset=UTF-8
On Wed, Jan 6, 2010 at 11:27 AM, James Wynn <crushtv at gmail.com> wrote:
> But we're not given any feeling like 'go there, stay, and shut up'. We
> really are given the feeling of a not-so-efficient aid agency
> pensioning off a worker in a cheap island paradise until he finally
> kicks the bucket:

 Neither. Baden is given idea that he is being sent on a particularly
 unpleasant assignment. An assignment he would only take because the other
 choice is firing. The tone of his boss while giving him the assignment is
 pity. And I don't mean pity because he's an alcoholic or had a breakdown,
 whatever it was. I'm mean pity because he's being given the assignment and
 she knows he'll take it.
It's pity because she knows he doesn't deserve the job but he's
etting it for old time's sake. Like nepotism. It's not pity like
ending a man off to die. When one does that, one is more serious &
omber - one doesn't solicitously lean forward and make as if to
queeze or hold hands.
>> Note that Baden's room is essentially free, his board minimal, and he
> otherwise isn't a drain on the agency; probably one or two hospital
> stays in the US would exceed the cost of sending and supporting Baden
> there. Retirees go to tropical 3rd World countries for reasons beyond
> the weather, y'know.

 But he's almost certainly not of retirement age, and even Baden thought the
 most reasonable course for dealing with him was termination. Assigning him
 to the island means they still have to pay his salary. Even charity aid
 workers don't live on adjusted per diem. They get full yearly salaries.
 Probably with a bonus for out-of-country service. The idea that an NGO would
 or could maroon an employee to a remote island to avoid medical expenses
 strikes me itself as a plot for a speculative fiction story. So I would have
 expected some exposition to justify it.
They'd still have to pay him unless they fired him: "Permanent sick
eave." Sick leaves usually are compensated in some way*, although I
on't know how much they'd have to pay him.If you won't countenance
utright firing, and he's not bedridden enough to justify sick leave,
hen you need to find a sinecure for him. A remote island with nothing
or him to do is perfect.
* one person tells me they understand in the UK it's something like 6
onths at full salary, then half-pay afterwards
> He's told that he is to be on the island alone, and within a couple hours of
 his family arriving on the island, Hanga singles out Baden's wife as a
 future meal. It's hard to ignore the coincidence.
Hold on. This is the second you've said he is ordered to be alone.
hat is this based on?
His boss says 'you will be on your own', but this is a prediction
bout other agency people, not white people or people in general -
bviously Rob and the islanders are already there. Nor does he ever
hink 'The agency won't like Mary coming here, but I sure hope she
oes anyway!'
> And Baden is hardly being lassoed by his wife. “There really nothing in the
 story to imply that Baden is a great catch. He doesn't see it that way. The
 picture we get from Baden is that his wife is a forgiving person who is
 staying with him *in spite* of their history.
She pressures him with the jeep rental, and then there's the 'Mary
anted children, so she stopped the pill and did not tell me. That was
hat she told me when I drove Rob's jeep out to North Point.' line;
sn't this one of the stereotypical gambits attributed to women”
Both examples point to a woman trying to get him to leave with her; as
 civilized Christian woman, no doubt she doesn't want to raise a
amily on the pimply backend of nowhere.
> As you pointed out, Baden was told that he was to be stationed at the island
 *totally on his own*. If he's being retired, there's no point in that. It's
 presented to him as a tough, perhaps hazardous assignment. That's hardly a
 way to sell a plan to "pension him off". If the island was such a cheap
 alternative to paying medical expenses, why would he be the only one the
 Agency would station there? He can't be the only employee who has ever had
 chronic medical expenses. If The Agency had even pro forma duties there, why
 isn't Baden at least going through the motions of doing them, or mentioning
 them.
He does complain about their lack: "All right, I'll keep my eyes open,
nd maybe someday the Agency will send me someplace where I'm needed."
> And why would his family want to take him back to civilization when that
 would mean he would have to quit his job? That is, if the job benefits with
 the Agency were so ideal.
Because the benefits may be fine for Baden alone, but to raise a
amily with? I recently read a history of the British Raj, and the
ivilians, even though paid very well, with money that went *very* far
n India, still had financial hardships putting their kids through
chool and supporting them and often their entirely family way off in
ngland. The USG doesn't pay as well as John Company did. And then
here's the location and populace.
>> And if hostage, hostage against what?

 That's the million dollar question. What exactly is the Agency getting out
 of Baden being there? What are the rules that require he be there alone on
 the island? The Tree Is My Hat and An Evil Guest are both interesting
 introductions to this world. I wish Wolfe had deigned to actually explain
 it.
They seem to get nothing out of it beyond shuffling off a burden. What
s he hostage against? If Hanga saw Baden as a hostage against the USG
ttacking Hanga, or something, then *why on earth* would he make a
lood oath with Baden? That defeats the entire point! What is a
ostage you have sworn to never hurt or kill? Not a very useful one.
imilar for a sacrifice.
On the other hand, Baden going there for non-Hanga reasons and Hanga
aking a shine to this naive foreigner who is pasty-shark-white makes
erfect sense with the blood oath.
>> IIRC, doesn't Reis specifically say he hired Chase a few years ago and
> ever since Chase has been greedy and sought to extort more money out
> of him? I don't see any reason to disbelieve him.

 I forgot he said he'd hired him at that dinner with Cassie. There's no more
 reason to believe Reis more than Chase. Cassie doesn't take his words at
 face-value or she would have abandoned Chase. But you're right. It does make
 one wonder why he kept those pictures. It's entirely possible that while
 Reis ended up paying for Chase's services, the two never met. Which
 definitely would suggest that Reis is not above *shading* a story. “I do
 agree that Chase is a prostitute who will do anything for money (ala Sherry
 Gold and Hyacinth).
Reis is probably lying about the extortion part, I agree. That's
alculated for sympathy, and we have no evidence that Chase actually
ried to extort Reis, do we” But Wolfe's lies usually contain truth.
>> where's the sacrifice of Reis in Peace or
> TBOTNS? [snip]
> A lover killing the sacrificer of the loved
> doesn't match up

 I don't expect you to be persuaded but:
 Peace: While digging in a pit for the treasure, Weer's shovel it's a rock
 and gives off a spark. Lois thinks it's the treasure and pulls her little
 (hidden) pistol. The next thing we learn from Weer is that Lois has left
 town. Do you believe that? I don't. He buried her in that pit.
 TBOTNS: Severian takes Dr. Talos's sword from him (til now concealed in his
 cane) and strides into Baldander's ruined tower to kill him. But the
 antagonist is only over thrown.
 Cassie shooting Kanoa matches up perfectly with these and other instances IF
 you re-assess Kanoa as a more important figure than is immediately apparent.
 Otherwise, the scene has all the elements of the others but is carried out
 "wrong".

 J.
But again, in Peace and TBOTNS it's a duel. Severian against
aldanders, Weer against Lois. There is no third sacrificed party. If
 major piece of the analogy is missing, you can't make any
nferences.
-- 
wern

-----------------------------
_______________________________________________
rth Mailing List
o post, write urth at urth.net
ubscription/information: http://www.urth.net
End of Urth Digest, Vol 65, Issue 6
**********************************

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20100224/30a41b66/attachment.htm>